Details

      Description

      The following options should be added for any Java VM running SOLR4:

       -XX:+UseConcMarkSweepGC -XX:+UseParNewGC
      

      This includes installations where SOLR4 is running on the same server as Alfresco and Share.

      This comes after investigation into ACE-2980; RNA-354 highlighted the need as well.

        Attachments

          Activity

            People

            • Assignee:
              closedbugs Closed Bugs
              Reporter:
              dhulley Derek Hulley [X] (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              7 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: